Retrieve a Developer
curl --request GET \
--url https://commerce.driv.ly/api/developers/{id}import requests
url = "https://commerce.driv.ly/api/developers/{id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://commerce.driv.ly/api/developers/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"name": "<string>",
"addresses": [
"<string>"
],
"phoneNumbers": [
"<string>"
],
"contacts": [
"<string>"
]
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}{
"error": {
"code": 123,
"message": "<string>"
},
"success": true
}Companies
Retrieve a Developer
GET
/
developers
/
{id}
Retrieve a Developer
Path Parameters
Customer is uniquely identified by id
Query Parameters
The number of levels of related objects to include in the response
Response
Developer Found
Show child attributes
Show child attributes
Example:
{
"id": "com_9j3k2dls0j29",
"name": "Auto Sales Co.",
"address": "123 Main St, Anytown, USA",
"locations": [
{
"id": "loc_k2j3l9s9d4j0",
"companyId": "com_9j3k2dls0j29",
"address": "123 Main St, Anytown, USA",
"phone": "+1234567890"
}
]
}
⌘I